

<div class="container" id="container">
        <div class="form-container sign-up-container">
            <form action="#">
                <h1>Criar conta</h1>

                    <div class="social-container">
                        <a href="#" class="social"><i class="fab fa-facebook-f"></i></a>
                        <a href="#" class="social"><i class="fab fa-google"></i></a>
                    </div>
                       <span>ou você pode se registrar com uma de suas contas:</span>
                    <input type="text" placeholder="Name" />
                    <input type="email" placeholder="Email" />
                    <input type="password" placeholder="Password" />
                    <button >Enviar</button>
            </form>
      </div>

          <div class="form-container sign-in-container">
              <form action="#">
                  <h1>Login</h1>
                      <div class="social-container">
                          <a href="#" class="social"><i class="fab fa-facebook-f"></i></a>
                          <a href="#" class="social"><i class="fab fa-google"></i></a>
                      </div>
                     <span>ou você pode logar com uma conta!</span>
                      <input type="email" placeholder="Email" />
                      <input type="password" placeholder="Password" />
                         <a href="#">Esqueceu sua senha?</a>
                     <button>Entrar</button>
              </form>
        </div>

<div class="overlay-container">
      <div class="overlay">
            <div class="overlay-panel overlay-left">
                <h1>Seja Bem vindo!</h1>
                <p>
                  Para se manter conectado conosco, faça o login com suas informações pessoais.
                </p>
                <button class="ghost" id="signIn">Login</button>
            </div>
        <div class="overlay-panel overlay-right">
          <h1>Olá, amigo!</h1>
          <p>Insira seus dados pessoais e seja nosso parceiro!</p>
          <button class="ghost" id="signUp">Inscrever-se</button>
         </div>
      </div>
    </div>
</div>




